The individual traces tab allows you to get a very fine understanding of how each trace was executed.

Similarly to the [Conformance Checks tab](article:14), conformance checks must first be run before the table and visualizations will be available. The selectors on the left-hand side determine which traces will be displayed. The table contains the Case ID, Fitness Score, Start Time for the trace, and aggregated attributes for all other selected optional columns (the last of these columns is taken for each trace). The table can be sorted according to any of the columns (for example, you may wish to sort by ascending fitness to first explore the traces that have the worst fitness score).

![Individual Table.png](SjWhOI9iMuXH)

When clicking on a row from the table, a graph of the specific trace process will appear below it. The same functionalities as in the aggregated view from the [Process Discovery Tab](article:13) are available, including the time frequency toggle and the pop-up windows when clicking on a node or an edge.

![Individual Viz.png](eZYFm8K7k3zT)


